background            #000000
foreground            #ffffff
cursor                #ffffff
selection_background  #ffffff
selection_foreground  #000000

color0                #000000
color8                #555555

color1                #ff4040
color9                #ff7070

color2                #40ff40
color10               #70ff70

color3                #ffff40
color11               #ffff70

color4                #4080ff
color12               #70a8ff
color5                #ff55dd
color13               #ff88ee

color6                #40ffff
color14               #70ffff

color7                #cfcfcf
color15               #ffffff